# XMLNetHTTPInfo Class Reference

List of all members.

## Public Types

enum | HTTPMethod { GET, PUT, POST }

## Public Member Functions

| XMLNetHTTPInfo ()

## Public Attributes

HTTPMethod | fHTTPMethod
const char * | fHeaders
XMLSize_t | fHeadersLen
const char * | fPayload
XMLSize_t | fPayloadLen

## Member Enumeration Documentation

enum XMLNetHTTPInfo::HTTPMethod

Enumerator:

  GET |
  PUT |
  POST |

## Constructor & Destructor Documentation

XMLNetHTTPInfo::XMLNetHTTPInfo | ( |  | ) |

## Member Data Documentation

HTTPMethod XMLNetHTTPInfo::fHTTPMethod

const char* XMLNetHTTPInfo::fHeaders

XMLSize_t XMLNetHTTPInfo::fHeadersLen

const char* XMLNetHTTPInfo::fPayload

XMLSize_t XMLNetHTTPInfo::fPayloadLen

The documentation for this class was generated from the following file:

- XMLNetAccessor.hpp